/******************************************************
Common CSS
******************************************************/
a{
  text-decoration: none;
  padding:0;
  margin:0;
}
.pure-overlay-content{
    width: auto;
  }

.no-padding{
  padding: 0px;
}
.borders{border:1px solid #e8e8e8;margin:.4rem 0;}
.coloured{
  background: rgba(0,0,0,0.05);
}
.robotMsg{
  text-align: right;
}
.robotMsg img{
  margin-top: 5px;
}
.btnBlock{
  text-align: center;
}
.phoneBlock{
  float: right;
  margin-top: 3px;
}
.phoneBlock img{
  width: 34px;
  vertical-align:bottom;
}
.phoneBlock a{
  float:left;
  margin-left:16px;
}
.phoneBlock a:first-child{margin-top:3px;}
/******************************************************
headerBlock
******************************************************/
.headerBlock{
  position: fixed;
  background: #fff;
  top: 0;
  z-index: 999;
  width: 100%;
  height: 6rem;
}
.megaMenuSection{
  background:#f15723;
  height: 2rem;
}
.top-align-block{
  margin-top: 8rem;
  *zoom: 1;
}

.top-align-block:before, .top-align-block:after {content: " ";display: table;}
.top-align-block:after {clear: both;}
/******************************************************
Mega Menu
******************************************************/
/*.menu{
  float: right;
}
.menu > ul{
  margin: 0px;
  padding: 0px;
}
.menu > ul > li{
  display: inline-block;
  padding: 0;
}
.menu > ul > li > a {
  font-size: 0.9em;
  color: #fff;
  display: block;
  padding: 6px 10px;
}
.menu ul .megaMenuBlock{
  display: none;
}
.menu ul li:hover {
  background-color: #444444;
}
.menu ul li:hover > a p{
  color: #fff;
}
.menu ul li:hover .megaMenuBlock{
  display: block;
}
.menu ul li:hover .megaMenuBlock:empty{
  display: none;
}*/

.megaMenuBlock{
  background: #444444;
  width: 94%;
  padding: 15px 3%;
  position: absolute;
  left: 0;
  border-radius: 0 0 5px 5px;
}
.megaMenu{
  padding: 0px;
  width: 25%;
  float: left;
}

.megaMenuImages{
  float: right;
  width: 32%;
}
.megaMenuImages ul{
  padding: 0px;
}
.megaMenuImages ul li{
  display: block;
}
.megaMenuImages li img{
  width: 100%;
}
.megaMenu li{
  list-style: none;
  vertical-align: top;
}
.megaMenu li a{
  color: #fff;
  font-size: 0.9em;
  font-weight: normal;
  display: block;
  padding: 7px 20px;
  border-radius: 3px;
}
.megaMenu li a:hover{
  background-color: #303030;
}

.megaMenu li a.subMenu {
  font-size: 0.8em;
  padding-left: 30px;
}
ul.megaMenu li.itemImageBlock a img{
  width: 80%;
}
.megaMenu li.mainTitle a, .itemImageBlock a p{
  font-size: 1em;
  font-weight: bold;
  color: #E2222F;
  display: block;
}
.megaMenuImages li.itemImageBlock a p{
  margin-bottom: 10px;
}
.megaMenu li.itemImageBlock a p{
  border-bottom: none;
  font-weight: normal;
  color: #009e91;
}
.megaMenu li.itemImageBlock{
}


/******************************************************
TopBar
******************************************************/
.topbar{
  background: #11a790;
  width: 100%;
  z-index: 999;
  height: 32px;
  display:none;
}
.topbar a{
  color: #fff;
  /*font-size: 1rem;*/
  text-decoration: none;
}
.topbar a:hover{
  color: #fff;
  text-align: right;
}
.topbar a{
  /*background: url(../images/ph-icon.png) no-repeat left;*/
  /*padding: 0px 0px 0px 30px;*/
  display: inline-block;
  font-weight: 600;
  /*float: left;*/
}
.topbar .email-block a{
  background: url(../images/email-icon.png) no-repeat left;
  padding: 0px 0px 0px 30px;
  display: inline-block;
  float: left;
}
.tabLook{
  border-style: solid;
  border-color: #bbb;
  border-width: 0 1px 1px 1px;
  box-shadow: 1px 0px 6px;
  margin-left: 4px;
  background:#fff;
}
.tabLook a{ color:#2b2e8c !important;}
/******************************************************
Logo 
******************************************************/
.logo img{height:3.5rem;}

.logo-menu-block{
  position:relative;
  height:5rem;
}

.logo-block a{
  display: inline-block;
  text-align: center;

}
.logo-block a img{
  height: 3rem;
  margin-top: .3rem;
  margin-left: .9rem;
}
/* search type ahead block start */
.searchBlock{
  width:100%;
  background:#fff;
  position:relative;
  height:2.1rem;
  margin-top: 1.1rem;
  border: 1px solid #f15723;
    border-radius: 4px;
}
#goButton i{
  color:#f15723;
}
.phoneBlock{
  font-size: 1.4rem;
  margin-top:1.2rem;
}
.phoneBlock a{color:#f15723;}
.phoneBlock a:hover{color:#4a4a4a;}

#searchResults{
  padding:0;
  margin:0;
}
#search_results{
  padding: 0 .5rem;
}
.searchProducts{
  width:100%;
  /*background:#bbb;*/
}
.twitter-typeahead{display:none;width:calc(100% - 32px) ;}

#search_results{
  width: calc(100% - 40px);
  height:2.1rem;
  border:0 transparent none;
  float:left;
}
.tt-hint{
  display:none !important;
}
.twitter-typeahead input[type='text']{
  background-color:#fff !important;
  margin:0;
}

#goButton{
  position: relative;
  cursor: pointer;
  float:right;
  padding-right:.2rem;
}
/* search type ahead block end */

.listing-graphic{
  position:relative;
  width:100%;
  overflow:hidden;
}
.listing-graphic p{
  margin:0;
  padding:0;
  display:unset;
}
.listing-features ul {
    width: 100%;
    margin:0;
    padding: 0 .6em;
    list-style: none;
    display: grid;
    overflow: hidden;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: 1fr;
    grid-column-gap: 2px;
    grid-row-gap: 2px;
}
.listing-features ul li {
    line-height: 18px;
    font-size: 1.1rem;
}
.listing-features ul li:before {
    content: "";
    border-color: transparent #111;
    border-style: solid;
    border-width: 0.3em 0 0.3em 0.4em;
    display: block;
    height: 0;
    width: 0;
    left: -.7em;
    top: 0.85em;
    position: relative;
}
.listing-features {
    padding-left: 16px;
    padding-bottom: 13px;
    background: #FFF;
    padding-bottom: 50px;
    position:relative;
}
.listing-title {
    font-size: 20px;
    background: url(../images/icon-bfs.png) no-repeat #FFF;
    background-size: 40px 40px;
    padding-left: 62px;
    background-position: 8px 2px;
    height: 50px;
    line-height: 49px;
    opacity: 0.8;
    position:absolute;
    bottom:0;
    left:0;
    right:0;
}
.listing-range-btn{
  position: absolute;
  bottom: .4rem;
  right: .4rem;
}
.listing-range-btn a {
    display: block;
    background: #c90000;
    color: white !important;
    padding: 5px;
    text-decoration: none;
    font-size: 1.5rem;
}

.owl-stage {
  margin: 0 auto;
}

.owl-next, .owl-prev {
  position: absolute;
  top: 25%;
  transform: translateY(-50%);
  margin: 0;
  padding: 0;
  line-height: 1;
  background: none;
  border: none;
  display: block;
  cursor: pointer;
}

.owl-next:focus, .owl-prev:focus {
  outline: none !important;
}

.owl-next { right: -70px; text-shadow: 4px 1px 0px #000;}

.owl-prev { left: -70px; text-shadow: -4px 1px 0px #000;}

.owl-next i, .owl-prev i {
  font-size: 3.5rem;
  color: #303030;
  line-height: 1;
  background:#fff;
  padding: .3rem;
  border-radius: .3rem;
}
.fa-chevron-left-2, .fa-chevron-left-2 {
  font-size: 3.5rem;
  color: #303030;
  line-height: 1;
  background:#fff;
  padding: .3rem;
  border-radius: .3rem;
  top: 75%;
}
@media screen and (max-width: 768px) {
  .listing-range-btn{
    right: .9rem;
  }
}

.websiteSetImg a img{
  height: 1.8em;
  padding:.2rem;
  margin-top: 1.3rem;
}
.phoneSet{
  font-weight: bold;
  margin: -.3rem 0 0 .9rem;
  padding:0;
 font-size: 120%;
 /*  line-height: 1.55;
  margin-top:-.3rem;*/
}
.phoneSet a{color:#d80000;font-weight: 600;}
/******************************************************
Slider/HeroShot Image
******************************************************/
.heroShot-slider-container{
    position:relative;
  }
.heroShot-container-case-studies{
  height:360px;
  overflow:hidden;
   position:relative;
}
.heroShot-slider-container, .heroShot-container-case-studies{
  background-position: top center !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
}
.heroShot-slider-container-homepage{
   width: 100%;
  max-height: 680px;
  display: block; 
  position:relative;
}
.heroShot-slider-container-homepage img{
  width: 100%;
  max-height: 680px;
  display: block;
}
.call-to-action-container{
  position:absolute;
  top:30%;
  left:50%;
  margin-left: -15%;
}
.call-to-action-container p:first-child{
  font-size: 30px;
  line-height: 120%;
  background:rgba(255,255,255,.6);
  padding: 14px 12px;
  border-radius: 5px;
  letter-spacing: 2px;
}
.call-to-action-container a.cta-btn{
  font-size:34px;
  color: #010101;
  padding:10px 20px;
}
.caption-block{
  position: absolute;
  background: rgba(67, 165, 30, .7);
  width: 100%;
  z-index: 9999;
  bottom: 0px;
  text-align: center;
  padding: .7% 0px;
}
.caption-block .sliderTitle{
  color: #fff;
  font-weight: bold;
  font-size: 22px;
  text-transform: uppercase;
  margin: 0px;
}
/******************************************************
Main Menu
******************************************************/
.contents-block{
  font-size: 20px;
  min-height: 684px;
  margin:0;
  padding:0;
}


.topMenuBlockMenu{
  font: 15px/24px "Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  position: relative;
  margin:0 0 0 2%;
  padding:0;
  z-index:800;
  height:100%;
  text-align: right;
  text-transform: uppercase;
  height:1rem;
}

.topMenuBlockMenu ul {
    margin:0;
    padding:0;
}
.topMenuBlockMenu ul li {
    display: inline-block;
}
.topMenuBlockMenu ul li > a {
    display: block;
    text-decoration: none;
    white-space: nowrap;
    color: #f15723;
    line-height: 2;
    padding: 0 10px;
    font-size: .8rem;
}
.topMenuBlockMenu > ul > li > a p{
    margin: 0px;
  }
.topMenuBlockMenu > ul > li:hover,  .topMenuBlockMenu > ul > li:hover a {
    color: #4a4a4a;
    text-decoration: underline;
    /*background: #BB3635;*/
}
.topMenuBlockMenu ul ul,
.topMenuBlockMenu ul ul li{margin:0px;padding:0;line-height:20px;}

.topMenuBlockMenu ul ul{
    display: none;
    position: absolute;
}
.topMenuBlockMenu ul li:hover > ul {
    background: #BB3635;
    display: block;
    padding: 0;
    color:#fff;
}
.topMenuBlockMenu ul ul > li a {
  color:#fff !important;
  line-height: 3;
  text-decoration: none;
}
.topMenuBlockMenu ul ul > li a:hover {color:#f1f1f1 !important;}

.topMenuBlockMenu ul ul li {
    display: block;
    text-align: right;
}
.topMenuBlockMenu ul ul ul {
    display: none;
    right: 100%;
    margin-top: -49px;
    min-width: 210px;
}
.topbar-right-block{margin:0;padding:0;height:100%;position: relative;}

.topMenu {
    position: relative;
    margin:0 0 0 2%;
    padding:0;
    z-index:600;
    height:100%;
    text-align: center;
}
.topMenu ul {
    margin:0;
    padding:0;
}
.topMenu ul li {
    display: inline-block;
}
.topMenu > ul > li:last-child {}
.topMenu > ul > li:last-child > a{}
.topMenu > ul > li:first-child{}
.topMenu ul li > a {
    display: block;
    text-decoration: none;
    white-space: nowrap;
    color: #2B2B2B;
    line-height: 4.6;
    padding: 0 10px;
    font-size: 1.1rem;
}
.topMenu > ul > li > a p{
    margin: 0px;
}

.topMenu > ul > li:hover,  .topMenu > ul > li:hover a {
    color: #fff;
    background: #224195;
}
.topMenu ul ul,
.topMenu ul ul li{margin:0px;padding:0;line-height:20px;}

.topMenu ul ul,
.topMenu ul ul ul{
  -webkit-box-shadow:  2px 2px 2px rgba(255, 255, 255, 0.6);
  -moz-box-shadow:  2px 2px 2px rgba(255, 255, 255, 0.6);
  box-shadow:  2px 2px 2px rgba(255, 255, 255, 0.6);
}
.topMenu ul ul{
    display: none;
    position: absolute;
}
.topMenu ul li:hover > ul {
    background: #F2F2F2;
    display: block;
    padding: 0;
    color:#fff;
}
.topMenu ul ul > li a {color:#fff !important;line-height: 3;}
.topMenu ul ul > li a:hover {color:#f1f1f1 !important;}

.topMenu ul ul li{}
/*.topMenu ul ul > li:hover {background: #595959;}*/
.topMenu ul ul li {
    display: block;
    text-align: left;
}
.topMenu ul ul ul {
    display: none;
    left: 100%;
    margin-top: -49px;
    min-width: 210px;
}
.documentTable td,
.documentTable th{padding:2px 14px;}
/******************************************************
Front Boxes
******************************************************/
.our-process figure img{
    display: block;
    margin: auto;
    width: 100px;
}
.our-process figure{
  position: relative;
}
.our-process figcaption{
  bottom: 0;
  width: 100%;
}
.our-process figcaption h2 {
  /*background: rgba(67, 165, 30, .7);*/
  margin: 0;
  text-align: center;
  padding: 5px;
  font-size: 18px;
  color: #43a51e;
  text-transform: uppercase;
}
/******************************************************
Footer
******************************************************/
.footer-block{
  background: #f15723;
  min-height:250px;
}
.footer-block h3{
  color: #fff900;
  text-transform: uppercase;
}
.footer-block .assistance{margin-top:10px;}

.footer-block .assistance a,
.footer-block .assistance{
  font-size: 1.4rem;
  color:#fff;
}

.bottomMenu-block ul{
  padding: 0px;
}
.bottomMenu-block li{
  color: #fff;
  display: inline-block;
  margin-right:10px;
}
.bottomMenu-block li a{
  color: #fff;
  text-decoration: none;
}
.bottomMenu-block li a p{
  margin: 0px;
}
.bottomMenu-block li:not(:last-child) a p:after {
    content: " | ";
    margin: 0 4px;
}
.socialMenu-block ul{
  padding: 0px; 
}
.socialMenu-block li:first-child{margin:0px 6px 0px 0px;}

.socialMenu-block li{
  display: inline-block;
  margin: 0px 6px;
}
.socialMenu-block li p{
  display: none;
}
.socialMenu-block li a{
  display: block;
}
.socialMenu-block li img{
  width: 32px;
}
.address-block a{
  text-decoration: none;
  color: #eee;
}
.address-block h4, .address-block p{
  margin: 4px 0px;
}

.fixedFooter{
  position:fixed;
  bottom:0;
  height:2.4rem;
  background:#28a529;
  color:#fff;
  font-size: 1.6rem;
  text-align: center;
}
.footer-text-block{color:#fff;font-size: 1.4rem;padding:1rem 0;}
.footer-text-block a{color:#ffb72e;font-size: 1.4rem;}

/*.fixedFooter a{margin-bottom: 10px;}*/
/******************************************************
Front Boxes #09947f #11A790
******************************************************/
/* #Navigation Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
nav {
  font-size: 0;
  position: relative;
}
nav > ul{padding:0;margin:0;}
nav > ul > li {
  display: inline-block;
    font-size: .9rem;
    padding: 0 .8rem 0 0;
    position: relative;
    text-transform: uppercase;
}
/*nav > ul > li:last-child { padding-left: 0 0px;}*/


nav > ul > li > a {
  color: #fff;
    display: block;
    position: relative;
    padding:3px 0;
}

nav > ul > li:hover > a {
  color: #fff; 
}
nav > ul > li:hover{}


.pure-c-1{position: static;} 

.pure-c-1 > a:after {
    position: relative;
}
.pure-c-1:hover .blackOutScreen{display: block;}

.productMenu {
  background: #fff;
  border: 1px solid #f15723;
    display: none;
    left: 0;
    right: inherit;
    position: absolute;
    text-align: left;
}
.productMenu ul{
  list-style: none;
  margin:0;
  padding:0 12px;
}
.productMenu ul li{line-height: 2.4;}
.productMenu ul li a{color:#f15723;}

/* #Mega Menu Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.mega-menu {
  background: #fff;
    display: none;
    left: 0;
    position: absolute;
    text-align: left;
    width: 1120px;
    padding:16px 0;   
    border:1px solid #f15723; 
}
/* #Droppable Class Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.droppable {position: static;}

.droppable-set > a:after,
.droppable > a:after {
  content: "\f107";        
    font-family: FontAwesome;
    font-size: 12px;
    padding-left: 6px;
    position: relative;
    top: -1px;
}
.droppable:hover .mega-menu{display: block;}

/*nav:hover ~ #blackOut{background:red;}*/

.droppable-set:hover .productMenu{display: block;}
/*.productMenu a:hover{color: transparent;}*/

/*.mega-menu a:hover{color: transparent;}*/

[class^="megaMenu-"],
[class*=" megaMenu-"]{
  display: grid;
  grid-gap: 10px;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-flow: column;
  list-style: none;
  margin: 0;
  padding: 0 16px;
}
[class^="megaMenu-"] li,
[class*=" megaMenu-"] li{line-height: 1.5}

[class^="megaMenu-"] a,
[class*=" megaMenu-"] a{color: #f15723;}

.megaMenu-2{grid-template-rows: auto auto;}
.megaMenu-3{grid-template-rows: auto auto auto;}
.megaMenu-4{grid-template-rows: auto auto auto auto;}
.megaMenu-5,
.megaMenu-6,
.megaMenu-7,
.megaMenu-8,
.megaMenu-9,
.megaMenu-10,
.megaMenu-11,
.megaMenu-12{grid-template-rows: auto auto auto auto auto;}


[class^="categoryBoxes-"],
[class*=" categoryBoxes-"] {
  display: grid;
  overflow: hidden;
  /*grid-auto-rows: 1fr;*/
  grid-column-gap: 4px;
  grid-row-gap: 0px; 
  clear:both;
  padding: 0;
  list-style: none;
}
[class^="categoryBoxes-"] li,
[class*=" categoryBoxes-"] li{
  display: flex;
  flex-direction:column;
  align-items:flex-start;
  margin-left: auto;
  margin-right: auto;
  display: block;
  border:0;
  overflow: hidden;
 
}
[class^="categoryBoxes-"] img,
[class*=" categoryBoxes-"] img{transition: transform .7s;}

[class^="categoryBoxes-"] img:hover,
[class*=" categoryBoxes-"] img:hover{
  transform:scale(1.2);
  -ms-transform:scale(1.2); /* IE 9 */
  -moz-transform:scale(1.2); /* Firefox */
  -webkit-transform:scale(1.2); /* Safari and Chrome */
  -o-transform:scale(1.2); /* Opera */ 
}

.categoryBoxes-2{grid-template-columns: repeat(6, 1fr);}
.categoryBoxes-3{grid-template-columns: repeat(6, 1fr);}
.categoryBoxes-4{grid-template-columns: repeat(8, 1fr);}
.categoryBoxes-5{grid-template-columns: repeat(8, 1fr);}
.categoryBoxes-6{grid-template-columns: repeat(8, 1fr);}
.categoryBoxes-7{grid-template-columns: repeat(8, 1fr);}
.categoryBoxes-8{grid-template-columns: repeat(8, 1fr);}
.categoryBoxes-9{grid-template-columns: repeat(9, 1fr);}
.categoryBoxes-10{grid-template-columns: repeat(10, 1fr);}
.categoryBoxes-11{grid-template-columns: repeat(11, 1fr);}
.categoryBoxes-12{grid-template-columns: repeat(12, 1fr);}
.categoryBoxes-13{grid-template-columns: repeat(13, 1fr);}
.categoryBoxes-14{grid-template-columns: repeat(14, 1fr);}


[class^="addBox-"],
[class*=" addBox-"] {
  display: grid;
  overflow: hidden;
  grid-auto-rows: 1fr;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem; 
  clear:both;
  padding: 0;
  list-style: none;
}

[class^="addBox-"] li,
[class*=" addBox-"] li{
  border:2px solid #f15723;
  display: flex;
  flex-direction:column;
  align-items:flex-start;
  background:#fff;
}

 
.addBox-2 {grid-template-columns: repeat(2, 1fr);}
.addBox-3 {grid-template-columns: repeat(3, 1fr);}
.addBox-4 {grid-template-columns: repeat(4, 1fr);}
.addBox-5 {grid-template-columns: repeat(5, 1fr);}
.addBox-6 {grid-template-columns: repeat(6, 1fr);}
.addBox-7 {grid-template-columns: repeat(7, 1fr);}
.addBox-8 {grid-template-columns: repeat(8, 1fr);}
.addBox-9 {grid-template-columns: repeat(9, 1fr);}


[class^="addBox-"] li a,
[class*=" addBox-"] li a{
  color: #fff;
  display: flex;
  flex-direction: column;
  height: 100%;
  width:100%;
}

[class^="addBox-"] li div,
[class*=" addBox-"] li div{max-width:100%;text-align:center;text-decoration:none;}

[class^="addBox-"] li .addBoxTitle,
[class*=" addBox-"] li .addBoxTitle {
  background: #f15723;
  margin:0 1rem;
  padding:6px 0;
}

[class^="addBox-"] li .addBoxImage,
[class*=" addBox-"] li .addBoxImage{padding:1rem;}

[class^="addBox-"] li .addBoxImage img,
[class*=" addBox-"] li .addBoxImage img{width:100%;}

[class^="addBox-"] li .addBoxText,
[class*=" addBox-"] li .addBoxText{flex-grow: 1; color:#000; font-size:1rem; line-height: 1.2;padding:0 1rem 1rem 1rem;}

.addBox-6 .addBoxTitle,
.addBox-6 .addBoxText{}
.addBox-6 .addBoxImage{margin-left: auto; margin-right: auto; display: block;}

.addBox-8 li{border:1px solid #f15723;}
.addBox-8 .addBoxTitle,
.addBox-8 .addBoxText{display:none;}

.requestQuoteBtn{
  display:inline-block;
  background: #f15723;  
  border-radius: 4px;
  padding:4px;
}
.requestQuoteBtn a{color:#fff; padding:2px 8px;}

.requestQuoteBtn a:hover{
  -webkit-box-shadow:  2px 2px 2px rgba(124, 124, 124, 0.6);
  -moz-box-shadow:  2px 2px 2px rgba(124, 124, 124, 0.6);
  box-shadow:  2px 2px 2px rgba(124, 124, 124, 0.6);*/
}
.testimonialContainer > div{
    border:1px solid rgba(124, 124, 124, 0.15);
    padding:20px;
    position:relative;
    background:rgba(124, 124, 124, 0.05);
}
.testimonialContainer h3{line-height:0;}
.testimonialContainer i:first-child:before,
.testimonialContainer i:last-of-type:before{
  content:'"';
  font-size: 40px;
  position:absolute;
  top:-18px;
  color: rgba(124, 124, 124, 0.6);
}

.testimonialContainer i:first-child:before{  
  left:-12px;
}
.testimonialContainer i:last-of-type:before{
  right:-3px;
}
.testimonialContainer span:last-of-type{font-size:80%; font-style: italic;}

/*.blog-list{}*/
/*.blog-list-img{}*/
.blog-list-text p{padding:.8rem 0;}
/*.blog-list-btn{}*/
/*.blog-list-tags{background:pink;}*/
/*.blog-list-tags ul{margin:0;padding:0;}*/
.blog-list-date:after{content: "-";padding-left:10px;}
.blog-list-date,
.blog-list-tags{display:inline;margin:8px;font-size:80%;}
.blog-list-tags a{
  display:inline-block;
  padding:0px 6px;
  margin-right: 4px;
  margin-bottom: 4px;
  border-radius: 5px;
  background:rgba(000,000,000,0.04);
}

/* Pagination start*/
.Zebra_Pagination {    overflow: hidden;
    padding-bottom: 10px;
    /*float: right;*/
    margin-top: 20px;
    /*background:red;*/
    width: 1120px;
    margin: auto !important;

  }
/* Pagination start*/
.Zebra_Pagination { overflow: hidden; padding-bottom:10px; float:right;width: 100%;}
.Zebra_Pagination ul { position: relative; left: 50%; list-style-type: none; margin: 0; padding: 0; float: left }
.Zebra_Pagination li { position: relative; float: left; right: 50%;list-style:none !important}
.Zebra_Pagination a  { padding:0px 5px; border: 1px solid #AAA; color: #333; text-decoration: none; margin: 0 2px; display: block; float: left;}
.Zebra_Pagination a:hover { background-color: #DEDEDE; color: #222 }

/* "NEXT PAGE" AND "PREVIOUS PAGE" LINKS
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_Pagination a.navigation { border: 1px solid transparent; overflow: hidden;}
.Zebra_Pagination a.disabled { filter: alpha(opacity=20); -khtml-opacity: 0.2; -moz-opacity: 0.2; opacity: 0.2; }
.Zebra_Pagination a.disabled:hover { background-color: inherit; color: inherit }

/* CURRENT PAGE
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_Pagination a.current,
.Zebra_Pagination a.current:hover { background: #333; border-color: #333; color: #FFF }

/* THE "..." SEPARATOR
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_Pagination span{ color: #666; margin-right: 2px; display: block; float: left; padding: 8px 4px }
/* Pagination end*/

.form-widget textarea{
  width: 60%;
    height: 150px;
    margin-left:3px;
}
#norobot{
  margin-left: 11px;
}
#breadcrumb, #brandBreadCrumbs{}

#breadcrumb ul, #brandBreadCrumbs ul{
    margin: 0px 0 4px 0;
    padding: 0;
}
#breadcrumb > ul:after, #brandBreadCrumbs > ul:after{clear:both;}

#breadcrumb ul li, #brandBreadCrumbs ul li{
    display: inline;
    text-decoration: none;
    padding: 10.5px 6px  10.5px 0; 
}
#breadcrumb ul li:after, #brandBreadCrumbs ul li:after{
    content: '-';
    padding-left:6px;
}
#breadcrumb ul li:last-child, #brandBreadCrumbs ul li:last-child{font-weight: bold}

#breadcrumb ul li:last-child:after, #brandBreadCrumbs ul li:last-child:after{content: '';}
#breadcrumb ul li a{
    color:#333;
    text-decoration: inherit;
    
}
#breadcrumb ul li a:hover, #brandBreadCrumbs ul li a:hover{color:#FFBF00;}

.knowledge-header {
  padding: 3rem 0;
  background: url('https://sunnyg1210.github.io/bootstrapKnowledgeBaseTheme/images/page-headers/6.jpg');
  background-size: 100% auto;
  background-repeat: repeat-y;
  margin-top: -1.3rem;
}

.knowledge-header h1 { color: #fff; margin: .5rem 0; }
.knowledge-header h1 a { color: #fff; }
.knowledge-header p { color: #fff; margin-bottom: 2rem; font-size: 1.2rem; }

.knowledge-search input {
  width: 30%; 
  height: 40px;
  vertical-align: middle;
  font-size: 1.1rem;
  border: 1px solid #c6c6c6;
  padding: 0 15px 0 40px;
}

.knowledge-search::before {
  font-family: 'Material Icons';
  content: '\E8B6';
  position: absolute;
  line-height: 1.9;
  font-size: 1.4rem;
  z-index: 100;
  padding-left: 9px;
}

.knowledge-search button {
  border-radius: 0;
  height: 42px;
  font-size: 1rem;
  vertical-align: middle;
  padding: 0 15px;
}

.articles {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.article {
  margin-bottom: 2rem;
  border: 1px solid #ddd;
  border-radius: 4px;
}

.article-header i {
  vertical-align: middle;
  margin: -4px 10px 0 10px;
  font-size: 1.2rem;
}

.article-header > a {
  font-size: 1.2rem;
  color: #000;
  font-weight:bold;
}

.article-info {
  padding: 2px 5px;
  border-top: 1px solid #f0eeee;
  border-bottom: 1px solid #f0eeee;
  background-color: #f9f8f8;
}

.article-info > a, .article-info > span {
  margin-right: 10px;
  padding: 3px 5px;
  color: #000;
}

.article-info i {
  margin-right: 8px;
  vertical-align: middle;
  margin-top: -2px;
}

.article-info .tag {
  margin-right: 7px;
/*  border: 1px solid rgba(61, 61, 61, 0.5);*/
  background: rgba(61, 61, 61, 0.1);
  border-radius: 2px;
  color: #000;
  padding: 2px 5px;
}

.article-info .tag.active {
  background: rgba(14, 45, 156, 0.5);
  color: #fff;
}

.article-body {
  padding: .5rem;
}

.article-body p {

}

.knowledge-file {
  padding: 3px 7px;
  background-color: #909090;
  border-radius: 3px;
  color: #fff;
  margin-right: 1rem;
}

.knowledge-file i {
  padding: 0 7px 0 3px;
  position: relative;
  top: 1px;
}

.knowledge-file.pdf { background-color: #F44336; }
.knowledge-file.image, .knowledge-file.word { background-color: #3F51B5; }
.knowledge-file.excel { background-color: #4CAF50; }

.tags-container ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.tags-container li {
  display: inline-block;
  line-height: 1.4;
}

.tags-container .tag {
  margin-right: 7px;
  background: rgba(61, 61, 61, 0.1);
  border-radius: 2px;
  color: #000;
  padding: 2px 5px;
  display: inline-block;
  margin: 2px;
}
/* Acordeon styles */
.faqItems .tab {
  position: relative;
  margin-bottom: 1px;
  width: 100%;
  color: #666;
  overflow: hidden;
}
.faqItems input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.faqItems label {
  position: relative;
  display: block;
  padding: .8em;
  background: red;
  font-weight: bold;
  line-height: 1.5;
  cursor: pointer;
}
.faqItems label {
  border:1px solid #dcdcdc;
  background:#fff;
}
.faqItems .tab-content {
  max-height: 0;
  overflow: hidden;
  /*background: #1abc9c;*/
  -webkit-transition: max-height .35s;
  -o-transition: max-height .35s;
  transition: max-height .35s;
}
.faqItems .tab-content {
  background: #f1f1f1;
  color:#000;
}
.faqItems .tab-content > div{padding:1rem;}
.faqItems .tab-content p {
  margin: 1em;
}
/* :checked */
.faqItems input:checked ~ .tab-content {
  max-height: 100em;
}
/* Icon */
.faqItems label::after {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 3em;
  height: 3em;
  line-height: 3;
  text-align: center;
  -webkit-transition: all .35s;
  -o-transition: all .35s;
  transition: all .35s;
}
.faqItems input[type=checkbox] + label::after {content: "\25BC";}

.faqItems input[type=checkbox]:checked + label::after{ transform: rotate(180deg);}

.form-widget{margin:2em 0;}
.form-widget .error{background:rgba(241, 87, 35, 0.11)}
label.error{background:rgba(241, 87, 35, 0.11) !important; font-size: 0%; line-height:1; }

#quoteform div{margin-bottom:1rem;}

#quoteform .process ul{
  display: grid;
  overflow: hidden;
  grid-auto-rows: 1fr;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem; 
  clear:both;
  padding: 0;
  list-style: none;
  grid-template-columns: repeat(3, 1fr);
}

.form-widget textarea{
    height: 150px;
}
#norobot{
  margin-left: 11px;
}
input[type="checkbox"].error {
  outline: 1px solid red;
  outline-offset: 2px;
}
.mobileView{display:none;}
.desktopView{display:block;}

@media screen and (max-width: 48em) {

  .mobileView{display:inline-block;}
  .desktopView{display:none;}
  .headerBlock{height:5.6rem;}
  .logo-menu-block{height:3.2rem;}
  .top-align-block{margin-top: 5.7rem;}
  .ph{color: #fff;padding:0 4px;}
  .mobileIcons{text-align:right;}
  .twitter-typeahead{width:80%;}
  .logo{height:1.3rem;text-align: right;margin-left: .6rem;}
  .logo img{height:2.6rem;}
  .searchContainer{margin-left:.2rem;}
  .searchBlock{margin-top: .2rem;}

  /******************************************************
  Mobile Menu
  ******************************************************/
  nav{padding-bottom:100%;}
  .productMenu ul li{line-height: unset;}
  .mobile-nav-wrapper{
    width: 100%;
    z-index: 800;
    margin-top: 1rem;
  }

  .mobile-nav-wrapper p{
    text-align: center;
    width: 30%;
    margin: 0px;
    float: left;
    color:#0a418e;
    cursor: pointer;
  }
  .mobile-nav-wrapper .moblieIcons{width: 10%;text-align: center;}
  .moblieIcons{height:1rem;}

  .mobile-nav-wrapper p#mobile-main-menu{
    margin-left: 3rem;
    line-height: 2;
  }
  .mobile-nav-wrapper p#mobile-top-menu{line-height: 2;}

  .mobileMainMenu,
  .mobileOtherMenu{
    z-index:100;
    position: fixed;
    overflow: auto;
    padding: 0px;
    width: 80%;
    height: 100%;
    text-align: left;
    margin-top: 0;
  }

  .mobileMainMenu{
    background: #0a418e;
    left: 0;
    -moz-transform: translateX(-100%)!important;
    -webkit-transform: translateX(-100%)!important;
    -o-transform: translateX(-100%)!important;
    -ms-transform: translateX(-100%)!important;
    transform: translateX(-100%)!important;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
  }
  .mobileOtherMenu{
    background: #0a418e;
    right: 0;
    -moz-transform: translateX(100%)!important;
    -webkit-transform: translateX(100%)!important;
    -o-transform: translateX(100%)!important;
    -ms-transform: translateX(100%)!important;
    transform: translateX(100%)!important;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
  }
  .mobileOtherMenu.hideit,
  .mobileMainMenu.hideit{
    -moz-transform: translateX(0%)!important;
    -webkit-transform: translateX(0%)!important;
    -o-transform: translateX(0%)!important;
    -ms-transform: translateX(0%)!important;
    transform: translateX(0%)!important;
  }
  .mobileOtherMenu ul, .mobileMainMenu ul{
    padding: 0px;
    margin: 0px;
  }
  .mobileOtherMenu > ul, .mobileMainMenu > ul{
    padding-bottom: 25px;
  }
  .mobileOtherMenu ul li, .mobileMainMenu ul li{
    display: block;
    border-bottom: 1px dotted transparent;
  }
  .mobileOtherMenu ul li a, .mobileMainMenu ul li a{
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 4px 0px;
    padding-left: 20px;
    font-size: 110%;
  }
  .mobileOtherMenu ul li a p, .mobileMainMenu ul li a p{
    margin: 0px;
    font-size: 110%;
  }
  .mobileOtherMenu ul ul, .mobileMainMenu ul ul{
    border-top: 1px dotted #ccc;
  }
  .mobileOtherMenu ul ul li a, .mobileMainMenu ul ul li a{
    margin-left: 40px;
    padding-left: 0px;
  }
  .productMenu{
   background: transparent;
   display: block;
   border: 1px solid transparent;
   font-size:.8rem;
   position:relative;
  }
}
  
@media screen and (max-width: 768px) {

  .mobileView{display:inline-block;}
  .desktopView{display:none;}
  .headerBlock{height:5.6rem;}
  .top-align-block{margin-top: 5.6rem;}
  .ph{color: #fff;padding:0 4px;}
  .mobileIcons{text-align:right;}
  .twitter-typeahead{width:80%;}
  .logo{height:1.3rem;text-align: right;margin-left: .6rem;}
  .logo img{height:2.6rem;}
  .searchContainer{margin-left:.2rem;}
  .searchBlock{margin-top: .2rem;}
  h1,h2,h3,h4,h5,h6{line-height: 1; font-size:95%;}

  /******************************************************
  Mobile Menu
  ******************************************************/
  .mobile-nav-wrapper{
    width: 100%;
    z-index: 800;
    margin-top: 1rem;
  }

  .mobile-nav-wrapper p{
    text-align: center;
    width: 30%;
    margin: 0px;
    float: left;
    color:#fff;
    cursor: pointer;
  }
  .mobile-nav-wrapper .moblieIcons{width: 10%;text-align: center;}
  .moblieIcons{height:1rem;}

  .mobile-nav-wrapper p#mobile-main-menu{
    margin-left: 3rem;
    line-height: 2;
  }
  .mobile-nav-wrapper p#mobile-top-menu{line-height: 2;}

  .mobileMainMenu,
  .mobileOtherMenu{
    z-index:100;
    position: fixed;
    overflow: auto;
    padding: 0px;
    width: 80%;
    height: 100%;
    text-align: left;
    margin-top: 0;
  }
  .megaMenuSection{
    height:2.4rem;
  }

  .mobileMainMenu{
    background: #b72e00;
    left: 0;
    -moz-transform: translateX(-100%)!important;
    -webkit-transform: translateX(-100%)!important;
    -o-transform: translateX(-100%)!important;
    -ms-transform: translateX(-100%)!important;
    transform: translateX(-100%)!important;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
  }
  .mobileOtherMenu{
    background: #b72e00;
    right: 0;
    -moz-transform: translateX(100%)!important;
    -webkit-transform: translateX(100%)!important;
    -o-transform: translateX(100%)!important;
    -ms-transform: translateX(100%)!important;
    transform: translateX(100%)!important;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
  }
  .mobileOtherMenu.hideit,
  .mobileMainMenu.hideit{
    -moz-transform: translateX(0%)!important;
    -webkit-transform: translateX(0%)!important;
    -o-transform: translateX(0%)!important;
    -ms-transform: translateX(0%)!important;
    transform: translateX(0%)!important;
  }
  .mobileOtherMenu ul, .mobileMainMenu ul{
    padding: 0px;
    margin: 0px;
  }
  .mobileOtherMenu > ul, .mobileMainMenu > ul{
    padding-bottom: 25px;
  }
  .mobileOtherMenu ul li, .mobileMainMenu ul li{
    display: block;
    border-bottom: 1px dotted transparent;
  }
  .mobileOtherMenu ul li a, .mobileMainMenu ul li a{
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 4px 0px;
    padding-left: 8px;
    font-size: 110%;
  }
  .mobileOtherMenu ul li a p, .mobileMainMenu ul li a p{
    margin: 0px;
    font-size: 110%;
  }
  .mobileOtherMenu ul ul, .mobileMainMenu ul ul{
    border-top: 1px dotted #ccc;
  }
  .mobileOtherMenu ul ul li a, .mobileMainMenu ul ul li a{
    margin-left: 22px;
    padding-left: 0px;
  }

  /* FRONT BOXES */
  [class^="addBox-"],
  [class*=" addBox-"] {grid-template-columns: repeat(1, 1fr);}

  .addBox-8{grid-template-columns: repeat(2, 1fr)}

  hr{margin-top: .5em; margin-bottom: .5em;}

[class^="categoryBoxes-"],
[class*=" categoryBoxes-"]{grid-template-columns: repeat(4, 1fr);}
}
